### Enumeration

# ICalGLib ParameterDisplay

#### Declaration

    enum ICalGLib.ParameterDisplay

#### Description

No description available.

#### Members

`I_CAL_DISPLAY_X`

  No description available.

  - Value: `22000`
  - Available since: 4.0
`I_CAL_DISPLAY_BADGE`

  No description available.

  - Value: `22001`
  - Available since: 4.0
`I_CAL_DISPLAY_GRAPHIC`

  No description available.

  - Value: `22002`
  - Available since: 4.0
`I_CAL_DISPLAY_FULLSIZE`

  No description available.

  - Value: `22003`
  - Available since: 4.0
`I_CAL_DISPLAY_THUMBNAIL`

  No description available.

  - Value: `22004`
  - Available since: 4.0
`I_CAL_DISPLAY_NONE`

  No description available.

  - Value: `22099`
  - Available since: 4.0